body {
  padding-top: 15px;
  padding-bottom: 15px;
  background-image: url("../images/autocheck_background.png");
  background-repeat: repeat-x; 
}

h1 {
  font-family: 'Open Sans', sans-serif;
  font-size: 30px;
  font-weight: 600;
  color: #3B536A;
  margin-top: 10px;
}

h2 {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  font-weight: 600;
  color: #00A651;
  padding-top: 10px;
  margin-top: 0;
  margin-bottom: 20px;
}

h3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  color: #333;
  padding-top: 10px;
  margin-top: 0;
  margin-bottom: 20px;
}

p,li {
  font-family: 'Open Sans', sans-serif;
  color: #666;
}

form {
  margin: 15px 0;
}

footer {
  font-family: 'Open Sans', sans-serif;
  margin-top: 20px;
  padding-top: 10px;
  border-top: 1px #CCC solid;
  text-align: center;
}

footer a {
  font-size: 13px;
  font-weight: 600;
}

h2 a, h2 a:hover {
  color: #00A651;
}

/* Customize container */
@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

ul {
  padding-left: 24px;
}

ol {
  padding-left: 16px;
}

ol li {
  padding-left: 10px;
}

.container-fluid {
  padding-right: 0px;
  padding-left: 0px;
}

.container-narrow > hr {
  margin: 30px 0;
}

.container > .row {
  padding-top: 25px;
}

.sidemenu {
  margin-bottom: 20px;
}

.well h2 {
  font-size: 18px;
  font-weight: normal;
  color: #666666;
  margin-top: 4px;
  margin-bottom: 10px;
  padding-top: 0;
}

.well h3 {
  padding-top: 5px;
  margin-bottom: 10px;
}

.well-sm {
  padding: 15px;
  background-image: none;
  background-color: #FFFFFF;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 5px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 5px rgba(0,0,0,.075);
}

.well ul li {
  list-style-image: url("../images/tick.jpg");
}
.well ul {
  padding-left: 25px;
}

.tick li {
  list-style-image: url("../images/tick.jpg");
}

.navbar {
  font-family:'Open Sans',sans-serif
  background-color: transparent;
  border: none;
  border-color: #FFFFFF;
  -webkit-box-shadow: none;
  box-shadow: none;
  margin-top: 15px;
  margin-bottom: 25px;
  padding-left: 0px;
  padding-right: 0px;
}

.navbar-nav {
  margin-top: 5px;
}

@media (max-width: 760px) {
  .navbar-collapse {
    background-color: transparent;
    margin-top: 30px;
    margin-bottom: 0;
  }
}

.navbar-static-top {
  margin-bottom: 19px;
}

.navbar-default {
  background-color: transparent;
  border: none;
  border-color: #e7e7e7;
  background-image: none;
}

.navbar-brand {
  padding: 0 15px;
  height: 58px;
}

.navbar-default .navbar-collapse {
  border: none;
}

.navbar-button {
  margin: 0 0 0 10px;
}

.navbar-button-link {
  padding: 8px 5px !important;
}

.search-container {
  background-color: #DBDDDC;
  background-image: url("../images/autocheck_background_image.jpg");
  background-repeat: no-repeat;
  background-position: center top; 
}

@media (max-width: 991px) {
  .search-container {
    background-size: 1100px auto;
  }
}

.search-container form {
  margin-bottom: 0px;
}

.search-container .number {
  padding: 5px 15px;
  /*margin: 5px 5px 5px 0;*/
  width: 45px;
  height: 45px;
  background-color: #00A651; 
  -moz-border-radius: 70px; 
  -webkit-border-radius: 70px; 
  border-radius: 70px;
  color: #FFFFFF;
  font-size: 26px;
}

@media (max-width: 760px) {
  .search-container h1 {
    font-size: 26px;
  }

  .search-container .btn-lg {
    padding: 10px 6px;
  }
}

.search-container p {
  margin: 6px 0;
}

.search-container .alert {
    padding: 5px;
}

.categories {
  margin-bottom: 20px;
}

@media (max-width: 991px) {
  .categories {
    margin-top: 32px;
    margin-bottom: 0;
  }
}

.category {
  background-color: #FCFCFC;
  margin-bottom: 15px;
  padding: 0px;
}

.category:hover {
  background-color: #EEEEEE;
}

.category h3 {
  font-size: 20px;
  margin: 0;
  padding: 22px;
  text-decoration: none;
}

.category h3:hover {
  text-decoration: none;
}

.category .category-hover {
  color: #FFFFFF;
  text-shadow: 2px 2px 1px rgba(150, 150, 150, 1);
}

.category img {
  float: left;
  margin: 2px 15px 2px 15px;
}

.category-icon {
  margin-right: 20px;
}

.categories a, .categories a:hover, .categories a:active, .categories a:focus { text-decoration: none; }

.btn {
  white-space: normal !important;
}

.btn-primary:focus, .btn-primary:hover {
    background-color: #395168;
}

.btn-primary:hover {
    background-color: #395168;
    border-color: #204d74;
}

.btn-primary.active, .btn-primary:active {
    background-color: #395168;
    border-color: #204d74;
}

.btn-primary {
    background-image: -webkit-linear-gradient(top,#516883 0,#395168 100%);
    background-image: -o-linear-gradient(top,#516883 0,#395168 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#516883),to(#395168));
    background-image: linear-gradient(to bottom,#516883 0,#395168 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff516883', endColorstr='#ff395168', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    border-color: #395168;
}

.step-image {
    margin-top: 10px;
    margin-bottom: 20px;
}

.product-img {
  height: 80px;
  padding: 10px 15px 15px 15px;
}

